.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3466dff1-927e-2ec4-764c-8568e4154462 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4f4479c-5e1e-846c-7fc2-853e1d07940b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-004a8ed0-ab5e-3560-4555-2a53ab71985b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c55c916-cdaa-e369-48aa-acc1b2f34bed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a9910f1-485c-fa8f-e199-34d7b3faa03a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8288b5c-f9c9-1ae2-defa-53ca9a27a795 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b48005d3-9184-423e-c40e-9975eda28fae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac68fd51-1365-c371-a8d8-edb4fcea221c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ab37967-5822-a62c-8515-746214f94aef {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cc26926-4e76-8612-89c0-96aa30741a2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}